.paginate, .current, .inactivePrev, .inactiveNext, .prev, .next {
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    border: 1px solid #D8D8D8;
    float: left;
    height: 20px;
    line-height: 20px;
    margin-right: 2px;
    overflow: hidden;
    padding: 0 6px;
    text-decoration: none;
}
.inactivePrev, .inactiveNext {
    color: #999;
}
.current {
    border-color: #006699;
    background-color: #006699;
    color: #fff;
    font-weight: bold;